/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*include file Slide-in Style*/
@import 'popup.css';

/*include file default Style*/
@import 'style-default.css';

/*include file second dev Style*/
@import 'style_dev2.css';

/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 25px !important;}
.fusion-main-menu > .fusion-menu > li > a:hover,.fusion-main-menu > .fusion-menu > li.current_page_item > a{}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}


body.fusion-body .fa-home:before {content: "\f015"; display:none !important;}
body.fusion-body .fa-home:after {content: " "; background-image: url(https://www.peugeot-massa.fr/wp-content/uploads/2022/11/garage-massa-Garage-Peugeot-Caen-icon-home-1.png);width: 35px; height: 33px !important;position: absolute;background-repeat: no-repeat; top: -9px; bottom: 0; right: 0; left: 0;margin: auto;background-size:cover !important;}
body.fusion-body .menu-item-27:hover .fa-home:after, body.fusion-body .current_page_item .fa-home:after{background-image: url(https://www.peugeot-massa.fr/wp-content/uploads/2022/11/garage-massa-Garage-Peugeot-Caen-icon-home.png)!important;}
.fusion-main-menu { width: 90% !important;}
.fusion-main-menu i.fab.fa-facebook-f { color: #fff !important; font-size: 16px !important; border: 3px solid #fff !important; border-radius: 8px !important; padding: 2px 5px !important;margin-top: 0px; }
.fusion-main-menu i.fab.fa-instagram {color: #fff !important;font-size:28px !important;}
.fusion-main-menu span.menu-text:after {content:"";position:absolute;right:0;top:0;bottom:0;margin:auto;background-color:#fff;height:15px;width:4px;}

.fusion-main-menu #menu-item-27 span.menu-text:after, .fusion-main-menu #menu-item-28 span.menu-text:after, .fusion-main-menu #menu-item-37 span.menu-text:after, .fusion-main-menu #menu-item-38 span.menu-text:after{width:0px!important;height:0px!important;}

/* body.fusion-body .fusion-main-menu > .fusion-menu > #menu-item-32 { padding-left: 90px !important;}
body.fusion-body .fusion-main-menu > .fusion-menu > #menu-item-28{ padding-right: 90px !important;} */
.fusion-main-menu #menu-item-37 a, .fusion-main-menu #menu-item-38 a{padding: 0px 7px!important;}
.fusion-main-menu .menu-item-38:hover i.fab.fa-instagram, .fusion-main-menu .menu-item-37:hover i.fab.fa-facebook-f{color: var(--awb-color1) !important;border-color: var(--awb-color1) !important;}

body.fusion-body .fusion-main-menu > .fusion-menu > li > .fusion-icon-only-link{ padding: 0px 42px !important;}


@media only screen and (max-width: 1460px){
	.fusion-main-menu > .fusion-menu > li > a {
    padding: 0px 15px !important;
}
}

@media only screen and (max-width: 1350px){
.fusion-main-menu > .fusion-menu > li > a {
    padding: 0px 14px !important;
    font-size: 13px !important;
}

}

@media only screen and (min-width: 1025px){
a.fusion-logo-link {display: none !important;}
}
/*.fusion-main-menu {margin-top: 20px !important;}*/
/*.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;}*/
/*.fusion-logo img {transition:all 0.2s ease-in-out !important;max-height: 120px !important;}*/
/*.fusion-is-sticky .fusion-logo img {max-height: 55px !important;}*/
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.pg-list-col-2 {-webkit-columns: 2 !important;-moz-columns: 2 !important;columns: 2 !important;} .pg-list-col-3 {-webkit-columns: 3 !important;-moz-columns: 3 !important;columns: 3 !important;} .pg-list-col-4 {-webkit-columns: 4 !important;-moz-columns: 4 !important;columns: 4 !important;}
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/
.line {transform:rotate(-90deg)!important;margin-left:0px !important;}
.btn-savoir:hover .line-hov{color:#fff !important; }
.btn-contact:hover .arrow-hov, .btn-savoir:hover .arrow-hov{color:#000 !important; }
/**************************************Style : section_presentation*********************************/
.title-h{ position: relative; transition: all 0.2s ease-in-out !important;line-height:2.5 !important;}
.title-h:before {
    content: "";
    position: absolute;
    bottom: 7px;
	margin:auto;
    right: -53%;
    width: 78px;
    height: 2px;
    background-color: #162133;
}

/**************************************Style : section_partenaires*********************************/
.col-part{transition: all 0.2s ease-in-out !important;}
.col-part:hover .inner-part .fusion-column-wrapper{background-color: #a5834e!important;}
.col-part:hover .img-part img{filter: brightness(0);}


body.fusion-body .part-sldr .sa_owl_theme .owl-dots .active span {
    background-color: #162133!important;border:1px solid #162133!important;
    width: 13px !important; height: 13px !important;}
.part-sldr .sa_owl_theme .owl-dots .owl-dot span {
	border:1px solid #162133 !important;width: 13px !important;
    height: 13px !important; background-color: transparent !important;}
.part-sldr .sa_owl_theme .owl-dots .owl-dot span:hover {
	border:1px solid #162133 !important;width: 13px !important;
    height: 13px !important; background-color: transparent !important;}

@media only screen and (min-width: 1441px){
    .part-sldr .sa_owl_theme .owl-dots{display:none !important;}
}
.inner-part .fusion-column-wrapper { box-shadow: 0px 3px 6px #00000029!important;}
body.fusion-body .part-sldr .owl-carousel { margin-bottom: 0px !important; margin-left: -20px !important;}
body.fusion-body .part-sldr .sa_hover_container { min-height: unset !important;}
/**************************************Style : section_prestations*********************************/
.m-w{max-width:800px ;}
.img-presta{overflow:visible !important;}

/* .img-presta:before {
    content: "";
    position: absolute !important;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgb(0 0 0 / 51%);
    background-repeat: no-repeat !important;
    width: 100% !important;
    height: 100%!important;
    background-size: cover;
    border-radius: 0px;
} */


.img-presta, .img-presta img{ width: 100% !important;}

/* .inner-presta2 .fusion-column-wrapper{
    display: flex !important;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    align-items: center;} */


/*.inner-presta2{opacity: 0;transition: all 0.7s ease-in-out !important;}*/
 .col_presta2:hover .inner-presta2 .fusion-column-wrapper{ opacity: 1 !important;/*transform:scale(1);transform:translate(0px,-50%);*/background:#000000bd;} 

/* .col_presta2:hover .img-presta:before {
    content: "";
    position: absolute !important;
    bottom: 0;
    left: 0;
    top: 0px;
    right: 0;
    margin: auto;
    background: rgb(90 58 34 / 83%);
    background-repeat: no-repeat !important;
    width: 92% !important;
    height: 92%!important;
    background-size: cover;
    border-radius: 0px;
} */

.col_presta2 .presta_title_presenta {
    position: absolute !important;
    transition: all 0.3s ease-in-out !important;
    padding: 32px 46px !important;
    border-radius: 0px 0px 0px 0px !important;
    left: 0;
    right: 0;
    bottom: 0px !important;
    margin: auto !important;
    background-color: #000000bd;
/*     max-width: fit-content !important; */
    max-height: fit-content !important;
    z-index: 999 !important;
}
.col_presta2:hover .presta_title_presenta{opacity: 0;transform:translateY(-100px);}
.col_presta2 {position:relative !important;transition: all 0.7s ease-in-out !important;}
.col_presta2  .fusion-imageframe {position:relative !important;}
body .col_presta2 .fusion-builder-row.fusion-builder-row-inner.fusion-row {position: unset !important;}

.inner-presta2{position:unset !important}
.inner-presta2 .fusion-column-wrapper{ position: absolute;margin: 0px;z-index: 999;bottom:0;left:0;right:0;display: flex;  flex-direction: column;justify-content: flex-end;background:transparent;/*transform:scale(0);*/opacity:0;transition: all 1s ease-in-out !important;}


@media only screen and (min-width: 1441px){
    .presta-sldr .sa_owl_theme .owl-dots{display:none !important;}
    .presta-sldr .sa_owl_theme .owl-nav { right: 13%; margin: auto; top: -78px!important; position: absolute!important; }	
	.presta-sldr .sa_owl_theme .owl-nav .owl-prev {left: -111px !important;}
	
    body.fusion-body .presta .sa_owl_theme .owl-nav {left: 13px!important;bottom: -26px!important;position: absolute!important;}
    .presta-sldr .sa_owl_theme .owl-nav .owl-next {left: -60px !important;}
}
/**************************************Style : section_équipe*********************************/

.inner-equipe {
    display: none !important;
}


/**************************************Style : section_Page_Internes*********************************/
.img-pi, .img-pi img{ width: 100% !important;}
.col_pi {position:relative !important;transition: all 0.7s ease-in-out !important;}
.col_pi  .fusion-imageframe {position:relative !important;}
body .col_pi .fusion-builder-row.fusion-builder-row-inner.fusion-row {position: unset !important;}
.img-pi{overflow:visible !important;}
.col-pi .txt-pi{opacity:0;}
.col-pi:hover .txt-pi{opacity:1;}
.txt-pi { background: #162133; margin: 0 !important; padding: 40px 20px !important;}
/**************************************Style : section_valeurs*********************************/
.inner-val, .inner-val1{transition:all 0.2s ease-in-out !important;}
.img-hov-pos{display:none!important;transition:all 0.2s ease-in-out !important;}
/*.col-image:hover .image-val-hov{display:block!important;position:absolute!important; top:0px;margin:auto;left:0;right:0;} */
.col-image:hover .image-val img{opacity:0!important;content:url(https://service-7.coherencedemos2.fr/wp-content/uploads/2022/09/service-demo-7-image-2.png)!important;} 
.inner-val:hover{transition:all ease-in-out 0.3s !important;transform:translatey(-5px) !important;}
/* .inner-val:hover img{filter: brightness(0);} */
.inner-val1:hover .fusion-column-wrapper {background-color:#111111 !important;}
.inner-val1:hover .img-hov{opacity:0!important;}
.inner-val1:hover .img-hov-pos{display:block!important;position:absolute!important;margin:auto;left:0;right:0;top:36px;} 
.image-val{position:relative !important;overflow:visible !important;}
.image-val:before{ content: " "; background-color: transparent !important; border: 47px solid #000 !important; width: 83%; height:71% !important; position: absolute; background-repeat: no-repeat; bottom: -46px; z-index: -1; right: 0; left: -98px; margin: auto; background-size: cover !important; }


/**************************************Style : section_equipe*********************************/
.col-equipe{position:relative !important;transition:all 0.2s ease-in-out !important;}
/* .img-equipe{position:absolute!important;bottom:0;right: 0; left: 0px; margin: auto;} */
.col-equipe {min-height: 0 !important;}
.inner-equipe { position: absolute !important;}
.inner-equipe{opacity:0;}
.col-equipe:hover .inner-equipe{opacity:1;/*position: absolute;*/bottom: 0; margin: auto; left: 0; right: 0; z-index: 1;}
.col-equipe:hover .inner-equipe .fusion-column-wrapper{background-color: #162133 !important;}
.col-equipe:hover .fusion-column-wrapper{background-color: #262626 !important;}
.col-equipe .fusion-row{position:unset !important;}
.section-equipe .fusion-row { display: flex;justify-content: center; align-items: center;}
.col-equipe .fusion-column-wrapper {position: relative !important;}
/****** arrows ********/
body.fusion-body .equipe-sldr .sa_owl_theme .disabled .owl-prev, body.fusion-body .equipe-sldr .sa_owl_theme .disabled .owl-next, body.fusion-body .presta-sldr .sa_owl_theme .disabled .owl-prev, body.fusion-body .presta-sldr .sa_owl_theme .disabled .owl-next{ display: block !important;}
body.fusion-body .equipe-sldr .white .sa_owl_theme .owl-nav .owl-prev, body.fusion-body .presta-sldr .white .sa_owl_theme .owl-nav .owl-prev{ background: rgb(0 0 0 / 0%) url(https://www.peugeot-massa.fr/wp-content/uploads/2022/11/garage-massa-Garage-Peugeot-Caen-arrow-img.jpg) no-repeat center center !important;width: 39px !important; height: 39px !important;background-size:contain !important;}
body.fusion-body .equipe-sldr .white .sa_owl_theme .owl-nav .owl-next, body.fusion-body .presta-sldr .white .sa_owl_theme .owl-nav .owl-next{ background: rgb(0 0 0 / 0%) url(https://www.peugeot-massa.fr/wp-content/uploads/2022/11/garage-massa-Garage-Peugeot-Caen-arrow-img-2.jpg) no-repeat center center !important;width: 39px !important; height: 39px !important;background-size:contain !important;}

body.fusion-body .equipe-sldr .white .sa_owl_theme .owl-nav .owl-prev:hover, body.fusion-body .presta-sldr .white .sa_owl_theme .owl-nav .owl-prev:hover{ background: rgb(0 0 0 / 0%) url(https://www.peugeot-massa.fr/wp-content/uploads/2022/11/garage-massa-Garage-Peugeot-Caen-arrow2.jpg) no-repeat center center !important;}
body.fusion-body .equipe-sldr .white .sa_owl_theme .owl-nav .owl-next:hover, body.fusion-body .presta-sldr .white .sa_owl_theme .owl-nav .owl-next:hover{ background: rgb(0 0 0 / 0%) url(https://www.peugeot-massa.fr/wp-content/uploads/2022/11/garage-massa-Garage-Peugeot-Caen-arrow.jpg) no-repeat center center !important;}


/* dots slider */
body.fusion-body .equipe-sldr .sa_owl_theme .owl-dots, body.fusion-body .presta-sldr .sa_owl_theme .owl-dots{bottom: 3px !important;}
body.fusion-body .equipe-sldr .sa_owl_theme .owl-dots .active span, body.fusion-body .presta-sldr .sa_owl_theme .owl-dots .active span{ background-color: #162133 !important; border: 1px solid #162133 !important; border-radius: 25px !important; width: 50px !important; height: 6px !important;}
.equipe-sldr .sa_owl_theme .owl-dots .owl-dot span, .presta-sldr .sa_owl_theme .owl-dots .owl-dot span{ width: 30px !important;background-color: #162133!important; border: 1px solid #162133 !important; border-radius: 25px !important;height: 6px !important;}
.equipe-sldr .sa_owl_theme .owl-dots .owl-dot span:hover, .presta-sldr .sa_owl_theme .owl-dots .owl-dot span:hover{ width: 30px !important;background-color: #111!important; border: 1px solid #111 !important; border-radius: 25px !important;height: 6px !important;}


@media only screen and (min-width: 1441px){
    .equipe-sldr .sa_owl_theme .owl-dots{display:none !important;}
    .equipe-sldr .sa_owl_theme .owl-nav {right: 0px!important; bottom: -26px!important; position: absolute!important;}
	.equipe-sldr .sa_owl_theme .owl-nav .owl-prev { right: -96px !important;}
	
    body.fusion-body .equipe-sldr .sa_owl_theme .owl-nav {left: 13px!important;bottom: -26px!important;position: absolute!important;}
    .equipe-sldr .sa_owl_theme .owl-nav .owl-next {left: 61px !important;}
}
@media only screen and (max-width: 1440px){
.equipe-sldr .sa_owl_theme .owl-nav, .presta-sldr .sa_owl_theme .owl-nav{display:none !important;}
.equipe-sldr .sa_owl_theme .owl-dots, .presta-sldr .sa_owl_theme .owl-dots{display:block!important;}
}
/**************************************Style : section_points_Loi*********************************/
.section-loi, .img-loi{position:relative !important;overflow:visible !important;}
.img-loi:before { content: " "; background-color: transparent !important; border: 47px solid #162133 !important; width: 347px; height: 355px !important; position: absolute; background-repeat: no-repeat; bottom: -46px; z-index: -1; right: 0; left: 74px; margin: auto; background-size: cover !important; }
.col-img-loi .fusion-column-wrapper { position: absolute!important; top: -158px; right: -45%;}
.img-loi img{width: 400px!important;height: 600px!important;}
.section-loi .fusion-fullwidth {position: unset !important;}
.img-loi:hover:before {border: 47px solid #2d2d2d!important;}
/**************************************Style : section_contact*********************************/
.contact-home-form .page-contact-5 input[type="submit"]{color:#fff !important;padding: 15px 30px !important;margin-top: 0px;background:transparent !important; border-radius:50px !important;transition:all 0.2s ease-in-out !important;font-family:'Roboto'!important;font-weight:500 !important;border:1px solid #fff !important;margin-bottom: 15px !important;}
.contact-home-form .page-contact-5 input[type="submit"]:hover{   
	background: #ffffff !important;
    color: #162133!important;}
body.fusion-body .contact-home-form .page-contact-5 input::placeholder{color: #fff!important;}
body.fusion-body .contact-home-form .wpcf7-form-control-wrap{color:#fff !important;}

.section-contact-home .page-contact-5 input, .section-contact-home .page-contact-5 textarea {background-color: transparent !important;}
.section-contact-home .page-contact-5 input:focus, .section-contact-home .page-contact-5 textarea:focus {box-shadow: rgb(255 255 255 / 30%) 0px 12px 20px !important;}
body.fusion-body .contact-home-form .focused .sp-label {/*transform: unset!important;top: 10px !important;font-size:18px !important;*/display:none;}
body.fusion-body .contact-home-form .page-contact-5 a.hov-pltq{color:var(--awb-color1)!important;font-weight:700 !important;}
body.fusion-body .contact-home-form .page-contact-5 a.hov-pltq:hover{color:#fff!important;}
body.fusion-body .contact-home-form .wpcf7-form textarea {	height: 224px !important;}
.section-contact-home .ctct-check-list i {background-color: #162133; padding: 8px 10px !important; font-size: 20px !important;text-align: center !important;border-radius:12px !important;margin-right: 37px !important;}
body .section-contact-home .ctct-check-list:nth-child(2) i {padding: 8px 13px !important;}
body .section-contact-home .right_pos{width:100%!important;}
body .section-contact-home .btn1-1{float:right !important;}

.page-contact-5 a.link_phone1,.page-contact-5 a.link_phone2 {
color: #fff !important;
}

.page-contact-5 a.link_phone1:hover,.page-contact-5 a.link_phone2:hover {
	text-decoration:underline;
}

.wpcf7-form .wpcf7-select {
    border: solid 1.5px #162133 !important;
}
/*********************** Page_Avis**********************/
.col-formulaire .form-field.field-note {margin-bottom: 50px !important;}
.col-formulaire form.wpmtst-submission-form {column-count: 2 !important ;}
.col-formulaire .strong-form textarea { height: 163px !important;}
/* formulaire avis button*/
body.fusion-body .col-formulaire input[type="submit"] { cursor: pointer; font-family: "Roboto"; font-size: 16px !important; font-weight: 400 !important; color: #fff!important; padding: 13px 24px !important; margin-top: 10px; background: #162133 !important; border: 2px solid #162133!important; border-radius: 30px !important; text-transform: uppercase; transition: all 0.2s ease-in-out !important; }
body.fusion-body .col-formulaire input[type="submit"]:hover {background: transparent !important;color:#000!important;}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
/*.fusion-footer {background-image: url("") !important;background-position: center center !important;background-size: cover !important;}*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.coherence-logo .svg * {fill: #fff !important}
.coherence-logo{float:left !important;}
.right-fl{float:right !important;}
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}


.fusion-footer {background-image: url("https://www.thierry-bernard-constructions.fr/wp-content/uploads/2022/08/thierry-bernard-constructions-construction-maison-noirmoutier-bg-footer.jpg") !important;background-position: center center !important;background-size: 100% 100% !important;}
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
/* .coherence-logo .svg * {fill: #fff !important;} */
.fusion-footer-widget-column:last-child{margin-bottom: 0px !important;}


body .fusion-footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item img {height: 72px !important; width: 88% !important;}
body .fusion-footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item {width: 22.33% !important;}
body .fusion-footer .wpmf-gallerys { margin: 0px 0 !important;}
body .fusion-footer .widget_nav_menu li a:before{display:none !important;}
body .fusion-footer .widget_nav_menu li{border-bottom:0px !important;}
.fusion-footer ul.menu{column-count: 3;}
body .fusion-footer .menu li{padding: 0px 10px 10px 0px !important;}
body .fusion-footer .menu .fa-icon, body .fusion-footer .menu .fa-insta{display:none !important;}
.fusion-footer ul.menu li:after{content:"";position:absolute;right:42px;bottom:10px;top:0;margin:auto;background-color:#ffffff;width:2px;height:22px;}
.fusion-footer ul.menu li:nth-child(5):after, .fusion-footer ul.menu li:nth-child(6):after, .fusion-footer ul.menu li:nth-child(7):after{display:none !important;}

.fusion-footer a.fusion-social-network-icon.awb-icon-facebook { padding: 4px !important; border: 3px solid #ffffff !important;border-radius: 9px !important;font-size: 17px !important;}
.fusion-footer a.fusion-social-network-icon.awb-icon-instagram{font-size: 30px !important;}
.fusion-footer .fusion-social-networks-wrapper { display: flex !important;}

body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(1){width:30% !important;}
body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(2){width:54% !important;}
body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(3){width:16% !important;}

.fusion-footer h4.widget-title:after { content: ""; width: 35px; height: 3px; background: #ffffff; position: absolute; top: 35px; transition: all 0.5s ease-in-out; left: 18px; border-radius: 50px; }
.fusion-footer h4.widget-title{margin-bottom:43px !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

@media only screen and (min-width: 801px){ 

    
}

/*------------***Large devices (desktops, less than 1441px)***------------*/
@media only screen and (max-width: 1800px){
    body.fusion-body .part-sldr .owl-carousel {margin-left: 0px !important;}
    .col-img-loi .fusion-column-wrapper { top: -165px;right: 0%;}

}

@media only screen and (max-width: 1500px){
    body.fusion-body .part-sldr .owl-carousel {margin-left: 0px !important;}
	.section-equipe {padding-left: 5% !important;}

}

@media only screen and (max-width: 1440px){
	.col-txt-eqp .fusion-column-wrapper{padding: 0px 1% 0px 0px !important;}
    

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

	.fusion-footer ul.menu li:after{
		display:none !important
	}

}

/*------------***Large devices (desktops, less than 1201px)***---1024
 * ---------*/
@media only screen and (max-width: 1200px){
  /*style header*/
    body.fusion-body .fusion-main-menu > .fusion-menu > #menu-item-32 {padding-left: 40px !important;}
    body.fusion-body .fusion-main-menu > .fusion-menu > #menu-item-28 { padding-right: 40px !important;}
}

.title-h:before{
		display:none !important
	}

/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){


    /*style header*/
    body.fusion-body .fusion-main-menu > .fusion-menu > #menu-item-32 {padding-left:10px !important;}
    body.fusion-body .fusion-main-menu > .fusion-menu > #menu-item-28 { padding-right: 10px !important;}
    .fusion-main-menu { width: 100% !important;}
	.fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before{color: #76bfff !important;}
	
	
	  /*style page content*/
	 .fusion-read-more { padding: 15px 23px !important;font-size: 14px !important;line-height: 3 !important;}
	 .col-formulaire form.wpmtst-submission-form {column-count: 1 !important ;}
	 body.fusion-body .section-prestation{padding-left: 0px !important;}
	 .inner-val, .inner-val1{margin-right: 10px!important; margin-bottom: 10px!important;}
	 .col-pi .fusion-column-wrapper{padding:50px 30px !important;}
	 .section-equipe{padding-right:10px !important; padding-left:20px !important;}
	 .inner-equipe h3{font-size: 20px !important;}
	.fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-header, .fusion-body .fusion-is-sticky.fusion-header-wrapper .fusion-secondary-main-menu {background-color: #ffffff !important;}
	
	
	
	 /*style footer*/
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(1){width:25% !important;}
    body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(2){width:51% !important;}
    body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(3){width:24% !important;}
	body .fusion-footer .gallery-masonry.wpmf-gallery .wpmf-gallery-item { width: 47.33% !important;}
	
	
	
}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    

}
@media only screen and (min-width: 498px) and (max-width: 800px){
   .inner-val1, .inner-val { margin-bottom: 15px!important;max-width: 48% !important;float: left !important;}
	.inner-val .fusion-column-wrapper, .inner-val1 .fusion-column-wrapper {  margin-right: 15px !important;}
	.col-txt .fusion-row{flex-direction: unset !important; flex-wrap: wrap !important;}	
}
/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 1200px){
        /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: #459cf7 !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: #459cf7 !important;}
    .fusion-logo img{max-height: 60px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: #fff !important; color: #162133 !important;}
	.fa-icon, .fa-insta{display:none !important;}
	/*style header*/}
	@media only screen and (max-width: 800px){
	.fusion-body .fusion-is-sticky .fusion-header{background-color:#fff !important;}
    /*style page content*/
    body.fusion-body .col-cordnee-home .fusion-column-wrapper { padding: 49px 20px 40px 28px !important;}
	body.fusion-body .col-txt{ display: grid !important;}
	body.ordr1{order:1 !important;} 
	body.ordr2{order:2 !important;} 
	body.ordr3{order:3 !important;} 
	body.ordr4{order:4 !important;}
	.inner-val1, .inner-val{margin-top:20px !important;margin-bottom:20px !important;}
	body.fusion-body .col-img-loi .fusion-column-wrapper {position: unset!important;}
	body.fusion-body .img-loi {float: unset!important;text-align: center!important; margin-left:0px!important; margin-bottom: -32px !important;}
	.img-loi:before {  bottom: 0px;}	
	body.fusion-body .inner-val1:hover .img-hov-pos { top: 17px;}
	body.fusion-body .presta_title2 h3, body.fusion-body .presta_title_presenta h4{font-size:25px !important;}
	body.fusion-body .inner-presta2 .fusion-column-wrapper{padding: 30px 30px 20px !important;}
	body.fusion-body .presta_title_presenta{padding: 29px 20px !important;}
	body.fusion-body .col-equipe .fusion-column-wrapper{padding: 15px 15px 0px 15px !important;}
	body.fusion-body .inner-equipe .fusion-column-wrapper{padding: 20px 15px !important;}
	.inner-equipe .fusion-title{margin-bottom:8px !important;font-size:30px !important;}
	.image-val:before{bottom:-15px;}
	
	
	
	
	.col1-mob .fusion-column-wrapper, .col2-mob .fusion-column-wrapper {display: flex !important; flex-direction: column-reverse; justify-content: center; align-content: center;align-items: center;}
	.title-presta-pi-mob h2 span{font-size:30px !important;}
	body.fusion-body .title-presta-pi-mob{margin-bottom:0px !important;}
	.equipe-sldr .sa_hover_container { padding: 0% 5% !important;}
    
	
	
	
    /*style footer*/
	body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(1){width:30% !important;}
    body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(2){width:70% !important;}
    body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(3){display:none !important;}
	.fusion-footer .fusion-widget-area {padding-top: 20px !important;padding-bottom: 0px !important;}
	.minh_m .fusion-column-wrapper {min-height: 0px !important;padding: 20px !important;}
	

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 801px) and (max-width: 1024px){
    .equipe-sldr .owl-carousel .owl-stage-outer { width: 100% !important;height: 484px;}
	.equipe-sldr {height: 436px !important;}
}
	
@media only screen and (min-width: 498px) and (max-width: 800px){


}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){
/*style footer*/
    body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(1), .fusion-footer h4.widget-title, .fusion-footer ul.menu li:after{display:none !important;}
    body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(2){width:100% !important;margin-bottom:0px !important;}
    body.fusion-body .fusion-footer .fusion-columns .fusion-column:nth-child(3){display:block !important;width:100% !important;margin-bottom:20px !important;} 
	.fusion-footer {background-size: cover!important;}
	.fusion-footer .fusion-social-networks-wrapper {display: flex;justify-content: center; padding-top: 20px; align-items: center;}
     /*style page content*/
	body.fusion-body .fsm_h1{font-size:23px !important;}
	.coherence-logo, .right-fl { float: unset !important;}
	.title-h:before {right: -67%;}
	.image-val:before {left: -51px; border: 31px solid #000 !important;}
	.equipe-sldr .owl-carousel .owl-stage-outer { width: 100% !important;height: 484px;}
	.equipe-sldr {height: 484px !important;}
	.fusion-text.fusion-text-1.fusion-text-no-margin {margin: 0px !important;}
	.page-contact-5 [class^='col-md-'] {margin-bottom: 10px !important;}
	.bloc-contact .fusion-column-wrapper {margin: 0px !important;}
	.inner-val1, .inner-val {margin-top: 10px !important;margin-bottom: 10px !important;}
	
	
	
}

@media only screen and (max-width: 375px){
.img-loi img { width: 319px!important;height: 512px!important;}
.img-loi:before {height: 249px !important;}
    .equipe-sldr .owl-carousel .owl-stage-outer { width: 100% !important;height: 450px;}
	.equipe-sldr {height: 420px !important;}
	body.fusion-body .equipe-sldr .sa_owl_theme .owl-dots, body.fusion-body .presta-sldr .sa_owl_theme .owl-dots { bottom: 20px !important;}
	
	
}	
	
@media only screen and (max-width: 320px){
    .img-loi img {height: 446px!important;}
	.img-loi:before { height: 205px !important;left: 35px;}
	.fusion-read-more {	padding: 13px 9px !important;}
	body.fusion-body .presta_title2 h3, body.fusion-body .presta_title_presenta h4{font-size:19px !important;}
	body.fusion-body .inner-presta2 .fusion-column-wrapper{padding: 16px 13px!important;}
	body.fusion-body .presta_title_presenta{padding: 25px 10px !important;}

	.equipe-sldr .owl-carousel .owl-stage-outer { width: 100% !important;height: 390px;}
	.equipe-sldr {height: 390px !important;}
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

.cmplz-btn:hover {
	background-color: var(--awb-color1) !important;
	color:#fff !important;
}

.grecaptcha-badge { visibility: hidden; }

.style-page-poli-mention h2 {background: var(--awb-color1) !important  ;padding: 10px 10px !important;color: #fff !important;font-size:20px !important}
.style-page-poli-mention a:hover {
	color: var(--awb-color1) !important;
}
/**********sav************/
body .col_btn .fusion-column-wrapper {
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 20px;
}

body .col_btn .fusion-column-wrapper .fusion-aligncenter{
	margin-left: unset !important;
    margin-right: unset !important;
}

@media only screen and (max-width: 600px){
body .col_btn .fusion-column-wrapper {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 20px;
}
}






.swing {
    animation: swing ease-in-out 3s infinite alternate;
min-height:150px; min-width:150px;
} 
@keyframes swing {
    0% { transform: rotate(3deg); }
    100% { transform: rotate(-3deg); }
}


.div_rend{
    position: fixed;
    right: -54px;
    z-index: 999999 !important;
    background: #aacbff;
    top: 50%;
    transform: rotate(270deg);
    padding: 10px 20px;
    font-size: 20px;
    font-weight: 700;
}

.div_rend:hover{
    background: #162034;
}
.div_rend:hover a{
	color:#fff !important;
}



rs-bgvideo, rs-bgvideo iframe, rs-bgvideo video {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    width: 364.78vh !important;
    height: 196vh !important;
    min-width: 100% !important;
    min-height: 100% !important;
    transform: translate(-50%, -50%) !important;
}

rs-sbg-wrap,
rs-sbg,
rs-bgvideo {
    overflow: hidden !important;
}

.rs-fullvideo-cover {
    width: 100% !important;
    height: 100% !important;
}

@media only screen and (max-width: 1100px){
.div_rend {
    right: -54px;
    padding: 10px 20px;
    font-size: 17px;
}
}